uuid: c026927f-f1d3-433d-a9a4-ff3b6cfadd12
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.video_gallery
  module:
    - datetime
id: node.video_gallery.field_date
field_name: field_date
entity_type: node
bundle: video_gallery
label: Date
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
